.sms-technology {
    padding: 45px 0;
}

.sms-technology h3 {
    font: 800 44px / 60px "Manrope";
    margin-bottom: 18px;
    color: #292424;
    text-align: center;
}

.sms-technology p {
    font: 400 16px / 24px "Manrope";
    margin: 0 auto 35px;
    display: block;
    text-align: center;
}

.sms-technology .image {
    text-align: center;
}

.sms-technology-items {
    display: flex;
    gap: 10px;
    margin-top: 110px;
    justify-content: center;
    position: relative;
}

.sms-technology-items::before {
    content: "";
    width: 1149px;
    height: 180px;
    position: absolute;
    left: 0;
    right: 0;
    top: -150px;
    z-index: -1;
    margin: 0 auto;
    background: url('https://unitalk.cloud/wp-content/uploads/2025/04/sms-technology-line.svg') no-repeat center/cover;
}

.sms-technology-style-2 .sms-technology-items::before {
    width: 1082px;
    height: 167px;
    background: url('https://unitalk.cloud/wp-content/uploads/2025/05/group-111211315.png') no-repeat center/cover;
}

.sms-technology-style-3 .sms-technology-items::before {
    width: 1082px;
    height: 167px;
    background: url('https://unitalk.cloud/wp-content/uploads/2025/07/group-111211367.png') no-repeat center/cover;
}

.sms-technology-item {
    width: 276px;
    border-radius: 12px;
    padding: 12px;
    position: relative;
    z-index: 1;
    background: #fff;
    border: 1px solid #D3D3DD;
    box-shadow: 0 9px 14px 2px rgba(0, 0, 0, 0.1);
    display: flex;
    gap: 12px;
    transition: .4s;
}

.sms-technology-item:hover {
    box-shadow: 0 9px 14px 2px rgba(0, 0, 0, 0.18);
}

.sms-technology-items .no-link {
    pointer-events: none;
}

.sms-technology-item>div:last-child {
    display: flex;
    flex-direction: column;
    row-gap: 2px;
}

.sms-technology-item span {
    font: 600 15px / 23px "Manrope";
}

.sms-technology-item small {
    font: 400 13px / 19px "Manrope";
}

.sms-technology-style-3 .sms-technology-item small {
    min-height: 57px;
}

.sms-technology-image {
    width: 172px;
    height: 172px;
    margin: 0 auto;
    position: relative;
}

.sms-technology-image::before,
.sms-technology-image::after {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    width: 164px;
    height: 164px;
    background-color: #fd5267;
    border-radius: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

.sms-technology-image::before {
    animation: pulse-out 2.5s linear infinite;
    animation-delay: 0s;
}

.sms-technology-image::after {
    animation: pulse-in 2.5s linear infinite;
    animation-delay: 1.5s;
}

.sms-technology-style-2 .sms-technology-image::before,
.sms-technology-style-2 .sms-technology-image::after,
.sms-technology-style-3 .sms-technology-image::before,
.sms-technology-style-3 .sms-technology-image::after {
    width: 124px;
    height: 124px;
}

.sms-technology-style-2 .sms-technology-image,
.sms-technology-style-3 .sms-technology-image {
    width: 124px;
    height: 124px;
}

.sms-technology-style-2 .sms-technology-item,
.sms-technology-style-3 .sms-technology-item {
    width: 336px;
    background: rgba(246, 246, 248, 1);
    border: none;
    box-shadow: none;
    text-align: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    padding: 30px;
}

.sms-technology-style-2 .sms-technology-items,
.sms-technology-style-3 .sms-technology-items {
    justify-content: space-between;
}

.sms-technology-style-2 .sms-technology-item span,
.sms-technology-style-3 .sms-technology-item span {
    font: 700 18px / 26px "Manrope";
    display: inline-block;
    width: 100%;
    color: rgba(41, 36, 36, 1);
    margin: 0 auto 15px;
}

.sms-technology-style-2 .sms-technology-button {
    background: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    max-width: 276px;
    padding: 14px 20px;
    margin: 21px auto 0;
    border: 2px solid #e5e5e5;
    border-radius: 12px;
    font: 600 16px / 24px "Manrope";
    transition: .4s;
}

.sms-technology-style-2 .sms-technology-button:hover {
    background: #f04259;
    color: #fff;
    border: 2px solid #f04259;
}

.sms-technology-style-3 .sms-technology-button {
    display: none;
}

.sms-technology-style-2.sms-technology h3,
.sms-technology-style-3.sms-technology h3 {
    margin-top: 30px;
}

.sms-technology-style-2.sms-technology p,
.sms-technology-style-3.sms-technology p {
    margin: 0 auto 55px;
}

.sms-technology-style-2.sms-technology,
.sms-technology-style-3.sms-technology {
    padding: 45px 0 100px;
}

.sms-technology-style-2 .sms-technology-item::before,
.sms-technology-style-3 .sms-technology-item::before {
    content: "";
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background: #f04259;
    position: absolute;
    top: -3px;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.sms-technology-style-2 .sms-technology-items>.no-link {
    display: none;
}

@keyframes pulse-out {
    0% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 0.6;
    }

    100% {
        transform: translate(-50%, -50%) scale(1.3);
        opacity: 0;
    }
}

@keyframes pulse-in {
    0% {
        transform: translate(-50%, -50%) scale(1.2);
        opacity: 0;
    }

    100% {
        transform: translate(-50%, -50%) scale(1);
        opacity: 0.6;
    }
}


.sms-technology-item ul {
    text-align: left;
    padding: 0 15px;
}

.sms-technology-item ul li {
    position: relative;
    margin: 0 0 10px;
    color: #595757;
    font-size: 14px;
}

.sms-technology-item ul li::before {
    content: "";
    width: 4px;
    height: 4px;
    background: #595757;
    position: absolute;
    left: -13px;
    top: 8px;
    border-radius: 50%;
}

.sms-technology-item ul + span.sms-tech-left {
    font: 300 14px / 21px "Manrope";
    text-align: left;
    margin: 10px 0 4px;
}

@media (max-width: 1478px) {

    .sms-technology-style-2.sms-technology,
    .sms-technology-style-3.sms-technology {
        padding: 45px 0 70px;
    }

    .sms-technology-style-2 .sms-technology-item,
    .sms-technology-style-3 .sms-technology-item {
        width: 650px;
    }

    .sms-technology-style-2 .sms-technology-item::before,
    .sms-technology-style-3 .sms-technology-item::before {
        display: none;
    }

    .sms-technology h3 {
        font: 800 28px / 34px "Manrope";
    }

    .sms-technology-items::before {
        display: none;
    }

    .sms-technology-items {
        flex-direction: column;
        align-items: center;
        gap: 15px;
        margin-top: 39px;
    }

    .sms-technology-item {
        width: 560px;
        padding: 22px 22px;
    }
}

@media (max-width: 991px) {
    .sms-technology {
        padding: 30px 0;
    }
}

@media (max-width: 767px) {

    .sms-technology-style-2 .sms-technology-item,
    .sms-technology-style-3 .sms-technology-item {
        width: 100%;
    }

    .sms-technology-item {
        width: 380px;
        flex-direction: column;
        margin: 0 auto;
        text-align: center;
    }

    .sms-technology-items>a {
        display: inline-block;
        width: 100%;
        text-align: center;
    }

    .sms-technology-item small {
        min-height: 38px;
    }
}

@media (max-width: 450px) {
    .sms-technology-item {
        width: 100%;
    }

    .sms-technology-style-2 .sms-technology-item,
    .sms-technology-style-3 .sms-technology-item {
        padding: 30px 15px;
    }

    .sms-technology-style-2 .sms-technology-button,
    .sms-technology-style-3 .sms-technology-button {
        font: 600 15px / 24px "Manrope";
    }
}